# Generated by Django 4.0.3 on 2024-05-02 18:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wardrobe_api', '0003_alter_bin_bin_number_alter_bin_bin_size_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bin',
            name='bin_number',
            field=models.PositiveSmallIntegerField(),
        ),
        migrations.AlterField(
            model_name='bin',
            name='bin_size',
            field=models.PositiveSmallIntegerField(),
        ),
        migrations.AlterField(
            model_name='bin',
            name='closet_name',
            field=models.CharField(max_length=100),
        ),
    ]
